Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1161948

Summary: polarssl-1.3.9-1 is not built with $RPM_OPT_FLAGS
Product: [Fedora] Fedora Reporter: Ville Skytt√§ <ville.skytta>
Component: polarsslAssignee: Morten Stevens <mstevens>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mads, mstevens
Target Milestone: ---Keywords: Patch, Regression
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: polarssl-1.3.9-2.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-11-16 14:47:28 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 496968    

Description Ville Skyttä 2014-11-09 17:01:47 UTC
This is an upstream regression in 1.3.9, fix sent their way:
https://github.com/polarssl/polarssl/pull/140

Comment 1 Fedora Update System 2014-11-10 14:16:19 UTC
polarssl-1.3.9-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/polarssl-1.3.9-2.fc21

Comment 2 Fedora Update System 2014-11-10 14:16:57 UTC
polarssl-1.3.9-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-3794/polarssl-1.3.9-2.el7

Comment 3 Fedora Update System 2014-11-10 18:30:34 UTC
Package polarssl-1.3.9-2.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing polarssl-1.3.9-2.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-3794/polarssl-1.3.9-2.el7
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-11-16 14:47:28 UTC
polarssl-1.3.9-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-11-25 20:08:14 UTC
polarssl-1.3.9-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.